WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: [TC-15] mc needs openssl-1.1.1  (Read 377 times)

Offline yoshi314

  • Full Member
  • ***
  • Posts: 135
[TC-15] mc needs openssl-1.1.1
« on: February 28, 2024, 01:14:16 AM »
Apparently openssl does not provile libssl.so.1 for mc. Had to install that manually

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14633
Re: [TC-15] mc needs openssl-1.1.1
« Reply #1 on: February 28, 2024, 01:54:20 AM »
dep file adjusted - thanks for reporting this